Subject: Re: [PATCH] tty/serial/pmac_zilog: Fix "nobody cared" IRQ message

From: Larry Finger <[email-masked]>
Date: Sun, 29 Apr 2012 10:47:03 -0500

On 04/29/2012 04:05 AM, Gabriel Paubert wrote:
> On Sat, Apr 28, 2012 at 06:53:49PM -0500, Larry Finger wrote:
>
> Hmm, I'm not a native english speaker, but I have the feeling that
> it would be more grammatically correct to use "opened" instead of "open".
>
> Of course if the message never triggers, it's less of concern :-)

English is my native language, but that might not help. :)

I would say "the device has not been opened", but "it is not open". More 
generally, to me "opened" denotes past tense, and "open" is used in the present.

Even with the other bug, the message never triggered as I did not have debugging 
enabled. Given the relative rarity of PPC-based boxes running Linux, the message 
may never print.

Thanks for the comment.

Larry